<h4 class="modal-title">Create List</h4>
<span>List name:</span><input type="text" class="form-control" required name="filmsListName" ng-model="filmsListName">

<button type="button" class="btn btn-default" ng-click="go('/')">Cancel</button>
<button type="button" class="btn btn-default" ng-click="createFilmsList()">Create</button>